Subject: Re: Error ?? With win32s on WFW311. -Svar
From: Mads Storm Andersen <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 15 Jun 1995 12:30:02 +0100

>Try ftp.microsoft.com, somewhere in there you'll find pw1118.exe. This is 
>Win32s version 1.20, the latest I think. Works with LW, Modeler,

I have allready done that, with no luck.
I can get LW to work with v 1.15a.. But still no modeler.. Well i think i will
try with WIN95(Sigh!)

/Mads Storm..

--
Mads Storm Andersen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]